[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Position

The position of the form on the screen

## Declaration

Source position: forms.pp line 674

`public property TCustomForm.Position: TPosition read FPosition write SetPosition default poDesigned;`

## Description

Reads or writes a flag to determine screen position of form.
By default it is in the position that it was placed in the Form Designer

## See also

TPosition |  | Represents the Position and Size on Screen of an Form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.